11 hours later and still no dice

Welcome to our Community
Wanting to join the rest of our members? Feel free to sign up today.
Sign up

guru_ck

New Member
Sep 6, 2007
2
0
0
#1
So early this afternoon my manager handed me a iPhone that came from the factory with 1.0.2. He wants me to unlock it and install those cool applications that he saw on my phone (Installer). He wants to send this phone to our dev team in China so that they can get a head start on development before Apple releases their SDK next year.

So I installed iNdependence 1.3 and did the activation, jailbreak, and anySIM 1.1. Great... it works on T-Mobile now so I know it will work when we send it overseas...

but

That wasn't enough. My own factory locked 1.1.1 connects to my Home WiFi but this iPhone with 1.0.2 wouldn't. So iNdependence has a "Pre 1.1.1 Upgrade" and I was under the impression that I could run anySIM after doing the upgrade. So I upgraded and the phone constantly tells me to enter a valid SIM. I don't know what to do at this point... I'm getting tired but I need to get this taken care of so I can take care of my actual work. Currently the phone is at 1.0.2 with the new baseband firmware (.04.0.13_G).

Ideally I'd like 1.1.1 with the works (unlocked, jailbreaked) but I can deal with 1.0.2 if that's what I need to do to get it working.

Help... I've searched and been to countless sites with all kinds of unix commands to execute but I don't want to screw it up more than I already have.

I'm on a Mac BTW :)
 

Stevonw

New Member
Silver
Sep 14, 2007
560
0
0
UK
#2
So early this afternoon my manager handed me a iPhone that came from the factory with 1.0.2. He wants me to unlock it and install those cool applications that he saw on my phone (Installer). He wants to send this phone to our dev team in China so that they can get a head start on development before Apple releases their SDK next year.

So I installed iNdependence 1.3 and did the activation, jailbreak, and anySIM 1.1. Great... it works on T-Mobile now so I know it will work when we send it overseas...

but

That wasn't enough. My own factory locked 1.1.1 connects to my Home WiFi but this iPhone with 1.0.2 wouldn't. So iNdependence has a "Pre 1.1.1 Upgrade" and I was under the impression that I could run anySIM after doing the upgrade. So I upgraded and the phone constantly tells me to enter a valid SIM. I don't know what to do at this point... I'm getting tired but I need to get this taken care of so I can take care of my actual work. Currently the phone is at 1.0.2 with the new baseband firmware (.04.0.13_G).

Ideally I'd like 1.1.1 with the works (unlocked, jailbreaked) but I can deal with 1.0.2 if that's what I need to do to get it working.

Help... I've searched and been to countless sites with all kinds of unix commands to execute but I don't want to screw it up more than I already have.

I'm on a Mac BTW :)
To get a fully unlocked v1.1.1 downgrade to v1.02 and then use iFuntastic one click upgrade from v1.02 to v1.1.1

This app is for MAC only ;)
 

guru_ck

New Member
Sep 6, 2007
2
0
0
#3
To get a fully unlocked v1.1.1 downgrade to v1.02 and then use iFuntastic one click upgrade from v1.02 to v1.1.1

This app is for MAC only ;)
I don't think that will fix my baseband though. I bought iPhoneSIMFree last night but I'm still waiting for my activation to go through. We'll see if that fixes it.